name = "naskya"
pronouns = "they/them"
location = "Tokyo, Japan, the third planet in the Solar System"
color = "#f25a85"

lang = [
    "ja",   # fluent
    "en",   # maybe ok
    "zh",   # very bad
    "yue",  # *terrible*
]

[accounts.social_media]

fediverse = [
    "@naskya@post.naskya.net",  # primary account, posts personal stuff, depressed
    "@dev@post.naskya.net",     # fedi admin/computer stuff
    "@naskya@minazukey.uk",     # backup account
    "@naskya@nya.one",          # backup account (inactive)
]

matrix = [
    "@naskya:chat.naskya.net",  # primary
    "@naskya:nitro.chat",       # backup
    "@naskya:matrix.org",       # backup
]

xmpp = [
    "naskya@chalec.org",
]

# irc = [
#     "naskya (libera.chat)",
# ]

discord = [
    "naskya",  # deprecated, migrating to Matrix
]

bluesky = [
    "@bsky.naskya.net",  # mostly inactive
]

[accounts.others]

git_repo = [
    "https://code.naskya.net/",
    "https://codeberg.org/naskya",
    "https://github.com/naskya",  # only used when necessary
]

misc = [
    "https://blog.naskya.net/",    # full of trashposts
    "https://annict.com/@naskya",  # watched anime
]

[services]

# meta_search_engine = "https://search.naskya.net/"  # not available (yet)

[tools]

os = "Arch Linux"
web_browser = "Firefox"
editor = "Helix Editor"
shell = "zsh"
terminal = "Alacritty"
